Hello

I have installed the RBPM 402C patch on a freshly installed server and
I'm seeing this error in the server.log, I don't know if it's important
or not, but I can also mention that the first time I started JBoss after
installing the Reporting Module but before patching there were many
messages that it couldn't save the report to the database and when I
login into the reporting module there are no reports at all.
How can I make it regenerate the reports?
Thanks


2013-09-19 21:24:31,995 INFO [STDOUT] (main) INFO [RBPM]
[com.novell.soa.persist.DatabaseSchemaUpdate:valida teDatabaseSchema] All
required tables found. Schema is valid.
2013-09-19 21:24:32,002 INFO [STDOUT] (main) INFO [RBPM]
[com.sssw.portal.servlet.EboPortalBootServlet:init] Identity Manager
Roles Based Provisioning Module Version 4.0.2
2013-09-19 21:24:32,002 INFO [STDOUT] (main) INFO [RBPM]
[com.sssw.portal.servlet.EboPortalBootServlet:init] Patch C
2013-09-19 21:24:32,003 INFO [STDOUT] (main) INFO [RBPM]
[com.sssw.portal.servlet.EboPortalBootServlet:init] Driver Version 2.2
2013-09-19 21:24:32,003 INFO [STDOUT] (main) INFO [RBPM]
[com.sssw.portal.servlet.EboPortalBootServlet:init] Build Revision 39446
2013-09-19 21:24:32,891 INFO [STDOUT] (main) INFO [RBPM]
[com.novell.soa.notification.impl.jms.JMSConnection Mediator:init]
Starting JMS notification system
2013-09-19 21:24:33,567 INFO [STDOUT] (NOTIFICATION THREAD) INFO
[RBPM] [com.novell.soa.notification.impl.NotificationThrea d:run]
Starting asynchronous notification system
2013-09-19 21:24:33,596 INFO [STDOUT] (main) INFO [RBPM]
[com.novell.soa.af.impl.core.EngineImpl:setState] Workflow Engine
setState: [STARTING]
2013-09-19 21:24:33,890 INFO [STDOUT] (main) INFO [RBPM]
[com.novell.soa.af.impl.core.EngineImpl:setState] Workflow Engine
setState: [RUNNING]
2013-09-19 21:24:33,998 INFO [STDOUT] (pool-13-thread-6) INFO [RBPM]
[com.novell.soa.af.impl.core.EngineImpl:setState] Workflow Engine
setState: [RUNNING]
2013-09-19 21:24:34,042 INFO [STDOUT] (main) INFO [RBPM]
[com.novell.srvprv.impl.dss.model.DSSStoreManager:r efreshCache] Digital
signature service configuration loaded into server lifetime memory
2013-09-19 21:24:35,953 WARN
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) Failed
to setup clustering, clustering disabled. NoClassDefFoundError:
org/jboss/cache/pojo/jmx/PojoCacheJmxWrapperMBean
2013-09-19 21:24:36,278 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/IDMRPT-AUTH
2013-09-19 21:24:36,340 INFO
[com.novell.idm.rpt.auth.server.common.Configuratio n] (main) Loading
system based configurations for auth server.
2013-09-19 21:24:36,449 INFO [STDOUT] (main) INFO [RPT]
[com.novell:activateOptions] Initializing Novell Audit
2013-09-19 21:24:36,491 INFO
[com.novell.srvprv.spi.util.servlet.LogConfigurator] (main) Logging
successfully initialized by class
com.novell.idm.rpt.auth.server.j2ee.InitListener.
2013-09-19 21:24:37,498 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/IDMRPT-CORE
2013-09-19 21:24:37,542 INFO
[com.novell.idm.rpt.core.server.common.Configuratio n] (main) Loading
system based configurations for core server.
2013-09-19 21:24:37,669 INFO [STDOUT] (main) INFO [RPT]
[com.novell:activateOptions] Initializing Novell Audit
2013-09-19 21:24:37,710 INFO
[com.novell.srvprv.spi.util.servlet.LogConfigurator] (main) Logging
successfully initialized by class
com.novell.idm.rpt.core.server.j2ee.InitListener.
2013-09-19 21:24:39,324 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting com.novell.content.reportRunner1379611781055
(org.osgi.framework.BundleException: Unresolved constraint in bundle
com.novell.content.reportRunner [1]: Unable to resolve 1.0: missing
requirement [1.0] package; (package=javax.accessibility))
2013-09-19 21:24:39,325 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
com.novell.content.reportRunner [1]: Unable to resolve 1.0: missing
requirement [1.0] package; (package=javax.accessibility)
2013-09-19 21:24:39,325 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,326 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,326 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,326 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,326 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,328 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting Novell-Identity-Manager_Sample-Parameters_6.1r21379612030078
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Sample-Parameters_6.1r2 [3]: Unable to resolve
3.0: missing requirement [3.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,328 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Sample-Parameters_6.1r2 [3]: Unable to resolve
3.0: missing requirement [3.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,328 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,329 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,329 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,329 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,329 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,330 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)-Current-State_6.1r11379612033079
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)-Current-State_6.1r1
[4]: Unable to resolve 4.0: missing requirement [4.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,331 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)-Current-State_6.1r1
[4]: Unable to resolve 4.0: missing requirement [4.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,331 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,331 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,331 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,332 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,332 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,333 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems-Current-State_6.1r11379612037549
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems-Current-State_6.1r1
[5]: Unable to resolve 5.0: missing requirement [5.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,333 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems-Current-State_6.1r1
[5]: Unable to resolve 5.0: missing requirement [5.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,333 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,334 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,334 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,334 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,334 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,336 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting Novell-Identity-Manager_Template_6.1r11379612037694
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Template_6.1r1 [6]: Unable to resolve 6.0:
missing requirement [6.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,336 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Template_6.1r1 [6]: Unable to resolve 6.0:
missing requirement [6.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,336 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,336 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,337 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,337 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,337 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,338 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting Novell-Identity-Manager_Associations-Report_6.1r21379612042709
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Associations-Report_6.1r2 [7]: Unable to resolve
7.0: missing requirement [7.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,339 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Associations-Report_6.1r2 [7]: Unable to resolve
7.0: missing requirement [7.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,339 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,339 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,340 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,340 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,340 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,341 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Role-Assignments-by-Member_6.1r21379612043012
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Member_6.1r2 [8]: Unable to
resolve 8.0: missing requirement [8.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,342 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Member_6.1r2 [8]: Unable to
resolve 8.0: missing requirement [8.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,342 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,342 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,342 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,343 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,343 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,344 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Role-Assignments-by-Member-Current-State_6.1r11379612068647
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Member-Current-State_6.1r1
[9]: Unable to resolve 9.0: missing requirement [9.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,345 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Member-Current-State_6.1r1
[9]: Unable to resolve 9.0: missing requirement [9.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,345 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,345 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,345 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,346 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,346 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,347 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Resource-Assignment-by-Member_6.1r11379612072529
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Member_6.1r1 [10]: Unable
to resolve 10.0: missing requirement [10.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,348 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Member_6.1r1 [10]: Unable
to resolve 10.0: missing requirement [10.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,348 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,348 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,348 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,349 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,349 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,350 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)_6.1r11379612080826
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)_6.1r1 [11]:
Unable to resolve 11.0: missing requirement [11.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,351 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Account-IDs-within-Managed-System(s)_6.1r1 [11]:
Unable to resolve 11.0: missing requirement [11.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,351 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,351 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,351 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,351 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,352 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,353 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Access-Requests-by-Requester_6.1r21379612089491
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Requester_6.1r2 [12]: Unable
to resolve 12.0: missing requirement [12.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,353 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Requester_6.1r2 [12]: Unable
to resolve 12.0: missing requirement [12.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,354 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,354 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,354 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,354 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,355 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,356 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Access-Requests-by-Recipient_6.1r21379612096225
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Recipient_6.1r2 [13]: Unable
to resolve 13.0: missing requirement [13.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,357 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Recipient_6.1r2 [13]: Unable
to resolve 13.0: missing requirement [13.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,357 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,357 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,358 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,358 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,358 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,360 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Role-Hierarchy-Report_6.1r11379612102767
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Hierarchy-Report_6.1r1 [14]: Unable to
resolve 14.0: missing requirement [14.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,360 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Hierarchy-Report_6.1r1 [14]: Unable to
resolve 14.0: missing requirement [14.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,360 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,360 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,361 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,361 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,361 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,362 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Data-Collection-State-Report_6.1r21379612118127
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Data-Collection-State-Report_6.1r2 [15]: Unable
to resolve 15.0: missing requirement [15.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,363 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Data-Collection-State-Report_6.1r2 [15]: Unable
to resolve 15.0: missing requirement [15.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,363 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,363 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,363 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,364 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,364 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,365 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Resource-Assignment-by-Resource-Current-State_6.1r11379612128614
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Resource-Current-State_6.1r1
[16]: Unable to resolve 16.0: missing requirement [16.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,366 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Resource-Current-State_6.1r1
[16]: Unable to resolve 16.0: missing requirement [16.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,366 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,366 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,366 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,367 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,367 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,368 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Request-Catalog-Current-State_6.1r11379612255756
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Request-Catalog-Current-State_6.1r1 [17]: Unable
to resolve 17.0: missing requirement [17.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,368 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Request-Catalog-Current-State_6.1r1 [17]: Unable
to resolve 17.0: missing requirement [17.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,368 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,369 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,369 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,369 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,369 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,370 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_User-Password-Changes-with-in-the-Identity-Vault_6.1r21379612265698
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_User-Password-Changes-with-in-the-Identity-Vault_6.1r2
[18]: Unable to resolve 18.0: missing requirement [18.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,370 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_User-Password-Changes-with-in-the-Identity-Vault_6.1r2
[18]: Unable to resolve 18.0: missing requirement [18.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,370 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,370 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,371 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,371 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,371 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,372 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting Novell-Identity-Manager_Request-Catalog_6.1r11379612268653
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Request-Catalog_6.1r1 [19]: Unable to resolve
19.0: missing requirement [19.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Request-Catalog_6.1r1 [19]: Unable to resolve
19.0: missing requirement [19.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,372 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,373 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Access-Requests-by-Resource_6.1r21379612270958
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Resource_6.1r2 [20]: Unable
to resolve 20.0: missing requirement [20.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,373 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Access-Requests-by-Resource_6.1r2 [20]: Unable
to resolve 20.0: missing requirement [20.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,373 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,373 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,374 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,374 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,374 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,375 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Statistics-Report_Current-State_6.1r21379612302375
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Statistics-Report_Current-State_6.1r2 [21]:
Unable to resolve 21.0: missing requirement [21.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,376 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Statistics-Report_Current-State_6.1r2 [21]:
Unable to resolve 21.0: missing requirement [21.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,376 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,376 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,376 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,376 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,377 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_User-Status-Changes-with-in-the-Identity-Vault_6.1r21379612318207
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_User-Status-Changes-with-in-the-Identity-Vault_6.1r2
[22]: Unable to resolve 22.0: missing requirement [22.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_User-Status-Changes-with-in-the-Identity-Vault_6.1r2
[22]: Unable to resolve 22.0: missing requirement [22.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,377 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,378 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Associations-Report-Current-State_6.1r21379612323746
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Associations-Report-Current-State_6.1r2 [23]:
Unable to resolve 23.0: missing requirement [23.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Associations-Report-Current-State_6.1r2 [23]:
Unable to resolve 23.0: missing requirement [23.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,378 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,379 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Data-Collection-Report_6.1r21379612327385
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Data-Collection-Report_6.1r2 [24]: Unable to
resolve 24.0: missing requirement [24.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,379 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Data-Collection-Report_6.1r2 [24]: Unable to
resolve 24.0: missing requirement [24.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,379 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,379 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,379 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,380 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,380 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,380 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Correlated-Resource-Assignment-Events-by-User_6.1r11379612327645
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Correlated-Resource-Assignment-Events-by-User_6.1r1
[25]: Unable to resolve 25.0: missing requirement [25.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,380 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Correlated-Resource-Assignment-Events-by-User_6.1r1
[25]: Unable to resolve 25.0: missing requirement [25.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,381 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,381 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,381 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,381 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,381 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,382 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_IDV-User-Identity-Report-Current-State_6.1r11379612328109
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-User-Identity-Report-Current-State_6.1r1
[26]: Unable to resolve 26.0: missing requirement [26.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,382 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-User-Identity-Report-Current-State_6.1r1
[26]: Unable to resolve 26.0: missing requirement [26.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,382 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,382 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,382 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,383 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,383 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,383 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems_6.1r11379612328242
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems_6.1r1
[27]: Unable to resolve 27.0: missing requirement [27.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-Users-with-Access-to-Managed-Systems_6.1r1
[27]: Unable to resolve 27.0: missing requirement [27.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,384 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,384 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Role-Assignments-by-Role_6.1r21379612329740
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Role_6.1r2 [28]: Unable to
resolve 28.0: missing requirement [28.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Role_6.1r2 [28]: Unable to
resolve 28.0: missing requirement [28.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,385 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,386 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Role-Assignments-by-Role-Current-State_6.1r11379612332294
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Role-Current-State_6.1r1
[29]: Unable to resolve 29.0: missing requirement [29.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,386 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Role-Assignments-by-Role-Current-State_6.1r1
[29]: Unable to resolve 29.0: missing requirement [29.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,386 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,386 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,386 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,386 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,387 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,387 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Resource-Assignment-by-Resource_6.1r11379612333433
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Resource_6.1r1 [30]:
Unable to resolve 30.0: missing requirement [30.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,387 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Resource_6.1r1 [30]:
Unable to resolve 30.0: missing requirement [30.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,387 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,388 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,388 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,388 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,388 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,388 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_Resource-Assignment-by-Member-Current-State_6.1r11379612333942
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Member-Current-State_6.1r1 [31]:
Unable to resolve 31.0: missing requirement [31.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,388 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_Resource-Assignment-by-Member-Current-State_6.1r1 [31]:
Unable to resolve 31.0: missing requirement [31.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,389 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,389 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,389 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,389 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,389 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:39,390 INFO [STDOUT] (FelixStartLevel) ERROR: Error
starting
Novell-Identity-Manager_IDV-User-Identity-Report_6.1r21379612334299
(org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-User-Identity-Report_6.1r2 [32]: Unable to
resolve 32.0: missing requirement [32.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)])
2013-09-19 21:24:39,390 ERROR [STDERR] (FelixStartLevel)
org.osgi.framework.BundleException: Unresolved constraint in bundle
Novell-Identity-Manager_IDV-User-Identity-Report_6.1r2 [32]: Unable to
resolve 32.0: missing requirement [32.0] module;
(&(bundle-symbolic-name=com.novell.content.reportRunner)(bundle-version>=1.1.1))
[caused by: Unable to resolve 1.0: missing requirement [1.0] package;
(package=javax.accessibility)]
2013-09-19 21:24:39,390 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
2013-09-19 21:24:39,390 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
2013-09-19 21:24:39,390 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.Felix.setActiveStartLev el(Felix.java:1143)
2013-09-19 21:24:39,390 ERROR [STDERR] (FelixStartLevel) at
org.apache.felix.framework.StartLevelImpl.run(Star tLevelImpl.java:264)
2013-09-19 21:24:39,391 ERROR [STDERR] (FelixStartLevel) at
java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:40,278 INFO [STDOUT] (main) ERROR [RPT]
[com.novell.idm.rpt.core.server.rest.OsgiBridge:<cl init>] Could not
create framework due to error.
org.osgi.framework.BundleException: Unresolved constraint in bundle
com.novell.content.reportRunner [1]: Unable to resolve 1.0: missing
requirement [1.0] package; (package=javax.accessibility)
at org.apache.felix.framework.Felix.resolveBundle(Fel ix.java:3416)
at org.apache.felix.framework.Felix.startBundle(Felix .java:1714)
at org.apache.felix.framework.BundleImpl.start(Bundle Impl.java:922)
at org.apache.felix.framework.BundleImpl.start(Bundle Impl.java:909)
at
com.novell.idm.rpt.core.server.rest.OsgiBridge.<cl init>(OsgiBridge.java:237)
at sun.reflect.NativeConstructorAccessorImpl.newInsta nce0(Native Method)
at
sun.reflect.NativeConstructorAccessorImpl.newInsta nce(NativeConstructorAccessorImpl.java:57)
at
sun.reflect.DelegatingConstructorAccessorImpl.newI nstance(DelegatingConstructorAccessorImpl.java:45)
at java.lang.reflect.Constructor.newInstance(Construc tor.java:526)
at java.lang.Class.newInstance(Class.java:374)
at
org.jboss.web.tomcat.service.TomcatInjectionContai ner.newInstance(TomcatInjectionContainer.java:264)
at
org.jboss.web.tomcat.service.TomcatInjectionContai ner.newInstance(TomcatInjectionContainer.java:256)
at
org.apache.catalina.core.StandardWrapper.loadServl et(StandardWrapper.java:1006)
at org.apache.catalina.core.StandardWrapper.load(Stan dardWrapper.java:950)
at
org.apache.catalina.core.StandardContext.loadOnSta rtup(StandardContext.java:4122)
at
org.apache.catalina.core.StandardContext.start(Sta ndardContext.java:4421)
at
org.jboss.web.tomcat.service.deployers.TomcatDeplo yment.performDeployInternal(TomcatDeployment.java: 310)
at
org.jboss.web.tomcat.service.deployers.TomcatDeplo yment.performDeploy(TomcatDeployment.java:142)
at
org.jboss.web.deployers.AbstractWarDeployment.star t(AbstractWarDeployment.java:461)
at org.jboss.web.deployers.WebModule.startModule(WebM odule.java:118)
at org.jboss.web.deployers.WebModule.start(WebModule. java:97)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(Native MethodAccessorImpl.java:57)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(De legatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:606)
at
org.jboss.mx.interceptor.ReflectedDispatcher.invok e(ReflectedDispatcher.java:157)
at org.jboss.mx.server.Invocation.dispatch(Invocation .java:96)
at org.jboss.mx.server.Invocation.invoke(Invocation.j ava:88)
at
org.jboss.mx.server.AbstractMBeanInvoker.invoke(Ab stractMBeanInvoker.java:264)
at org.jboss.mx.server.MBeanServerImpl.invoke(MBeanSe rverImpl.java:668)
at
org.jboss.system.microcontainer.ServiceProxy.invok e(ServiceProxy.java:206)
at com.sun.proxy.$Proxy39.start(Unknown Source)
at
org.jboss.system.microcontainer.StartStopLifecycle Action.installAction(StartStopLifecycleAction.java :42)
at
org.jboss.system.microcontainer.StartStopLifecycle Action.installAction(StartStopLifecycleAction.java :37)
at
org.jboss.dependency.plugins.action.SimpleControll erContextAction.simpleInstallAction(SimpleControll erContextAction.java:62)
at
org.jboss.dependency.plugins.action.AccessControll erContextAction.install(AccessControllerContextAct ion.java:71)
at
org.jboss.dependency.plugins.AbstractControllerCon textActions.install(AbstractControllerContextActio ns.java:51)
at
org.jboss.dependency.plugins.AbstractControllerCon text.install(AbstractControllerContext.java:348)
at
org.jboss.system.microcontainer.ServiceControllerC ontext.install(ServiceControllerContext.java:286)
at
org.jboss.dependency.plugins.AbstractController.in stall(AbstractController.java:1631)
at
org.jboss.dependency.plugins.AbstractController.in crementState(AbstractController.java:934)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:1082)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:984)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:822)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:553)
at org.jboss.system.ServiceController.doChange(Servic eController.java:688)
at org.jboss.system.ServiceController.start(ServiceCo ntroller.java:460)
at
org.jboss.system.deployers.ServiceDeployer.start(S erviceDeployer.java:163)
at
org.jboss.system.deployers.ServiceDeployer.deploy( ServiceDeployer.java:99)
at
org.jboss.system.deployers.ServiceDeployer.deploy( ServiceDeployer.java:46)
at
org.jboss.deployers.spi.deployer.helpers.AbstractS impleRealDeployer.internalDeploy(AbstractSimpleRea lDeployer.java:62)
at
org.jboss.deployers.spi.deployer.helpers.AbstractR ealDeployer.deploy(AbstractRealDeployer.java:50)
at
org.jboss.deployers.plugins.deployers.DeployerWrap per.deploy(DeployerWrapper.java:171)
at
org.jboss.deployers.plugins.deployers.DeployersImp l.doDeploy(DeployersImpl.java:1439)
at
org.jboss.deployers.plugins.deployers.DeployersImp l.doInstallParentFirst(DeployersImpl.java:1157)
at
org.jboss.deployers.plugins.deployers.DeployersImp l.doInstallParentFirst(DeployersImpl.java:1178)
at
org.jboss.deployers.plugins.deployers.DeployersImp l.install(DeployersImpl.java:1098)
at
org.jboss.dependency.plugins.AbstractControllerCon text.install(AbstractControllerContext.java:348)
at
org.jboss.dependency.plugins.AbstractController.in stall(AbstractController.java:1631)
at
org.jboss.dependency.plugins.AbstractController.in crementState(AbstractController.java:934)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:1082)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:984)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:822)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:553)
at
org.jboss.deployers.plugins.deployers.DeployersImp l.process(DeployersImpl.java:781)
at
org.jboss.deployers.plugins.main.MainDeployerImpl. process(MainDeployerImpl.java:702)
at
org.jboss.system.server.profileservice.repository. MainDeployerAdapter.process(MainDeployerAdapter.ja va:117)
at
org.jboss.system.server.profileservice.repository. ProfileDeployAction.install(ProfileDeployAction.ja va:70)
at
org.jboss.system.server.profileservice.repository. AbstractProfileAction.install(AbstractProfileActio n.java:53)
at
org.jboss.system.server.profileservice.repository. AbstractProfileService.install(AbstractProfileServ ice.java:361)
at
org.jboss.dependency.plugins.AbstractControllerCon text.install(AbstractControllerContext.java:348)
at
org.jboss.dependency.plugins.AbstractController.in stall(AbstractController.java:1631)
at
org.jboss.dependency.plugins.AbstractController.in crementState(AbstractController.java:934)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:1082)
at
org.jboss.dependency.plugins.AbstractController.re solveContexts(AbstractController.java:984)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:822)
at
org.jboss.dependency.plugins.AbstractController.ch ange(AbstractController.java:553)
at
org.jboss.system.server.profileservice.repository. AbstractProfileService.activateProfile(AbstractPro fileService.java:306)
at
org.jboss.system.server.profileservice.ProfileServ iceBootstrap.start(ProfileServiceBootstrap.java:27 1)
at
org.jboss.bootstrap.AbstractServerImpl.start(Abstr actServerImpl.java:461)
at org.jboss.Main.boot(Main.java:221)
at org.jboss.Main$1.run(Main.java:556)
at java.lang.Thread.run(Thread.java:724)
2013-09-19 21:24:40,280 INFO [STDOUT] (main) INFO [RPT]
[com.novell.idm.rpt.core.server.rest.OsgiBridge:ini t] OSGi service
initializing
2013-09-19 21:24:41,453 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/IDMRPT
2013-09-19 21:24:41,709 INFO [STDOUT] (main) INFO [RPT]
[com.novell:activateOptions] Initializing Novell Audit
2013-09-19 21:24:41,766 INFO
[com.novell.srvprv.spi.util.servlet.LogConfigurator] (main) Logging
successfully initialized by class
com.novell.idm.rpt.client.server.j2ee.InitListener .
2013-09-19 21:24:41,896 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/RIS
2013-09-19 21:24:42,023 INFO
[com.sun.jersey.server.impl.application.WebApplicat ionImpl] (main)
Initiating Jersey application, version 'Jersey: 1.1.4 11/10/2009 05:41 PM'
2013-09-19 21:24:42,074 INFO
[com.sun.jersey.server.impl.application.DeferredRes ourceConfig] (main)
Instantiating the Application class, named
com.novell.ris.common.impl.NovellResourceConfig
2013-09-19 21:24:42,512 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/
2013-09-19 21:24:42,761 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/easrestapi
2013-09-19 21:24:42,823 INFO
[org.apache.catalina.core.ContainerBase.[jboss.web].[localhost].[/easrestapi]]
(main) Initializing Spring root WebApplicationContext
2013-09-19 21:24:42,823 INFO
[org.springframework.web.context.ContextLoader] (main) Root
WebApplicationContext: initialization started
2013-09-19 21:24:42,856 INFO
[org.springframework.web.context.support.XmlWebAppl icationContext]
(main) Refreshing Root WebApplicationContext: startup date [Thu Sep 19
21:24:42 CEST 2013]; root of context hierarchy
2013-09-19 21:24:42,893 INFO
[org.springframework.beans.factory.xml.XmlBeanDefin itionReader] (main)
Loading XML bean definitions from ServletContext resource
[/WEB-INF/applicationContext.xml]
2013-09-19 21:24:42,954 INFO
[org.springframework.beans.factory.support.DefaultL istableBeanFactory]
(main) Pre-instantiating singletons in
org.springframework.beans.factory.support.DefaultL istableBeanFactory@3eeb237c:
defining beans
[configurationProvider,communicationSetup,idmAuthMa nager,authFilter,dataCollectionProxy,eventForwardi ngProxy];
root of factory hierarchy
2013-09-19 21:24:42,999 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) Config provider injected into constructor
2013-09-19 21:24:42,999 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) System property esecurity.config.home not set, checking with
ConfigProvider to get config dir path
2013-09-19 21:24:43,001 INFO
[com.novell.sentinel.eas.rest.config.PreferencesCon figurationProvider]
(main) Retrieved cfgDir preference with key->
com.novell.sentinel.eas.config.directory,
value->/opt/novell/IdentityReporting, default value-> /root
2013-09-19 21:24:43,001 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) Retrieved configDir path from user preferences ->
/opt/novell/IdentityReporting
2013-09-19 21:24:43,001 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) Set system property esecurity.config.home to path retrieved from
user preferences -> /opt/novell/IdentityReporting
2013-09-19 21:24:43,001 INFO
[com.novell.sentinel.eas.rest.config.PreferencesCon figurationProvider]
(main) Retrieved sslAlgorithm preference with key->
com.novell.sentinel.eas.messaging.ssl.algorithm, value->null
2013-09-19 21:24:43,001 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) SSL Algorithm property retrieved from preferences is null or
empty, unable to set system property
2013-09-19 21:24:43,022 INFO
[esecurity.base.configuration.MetaDataManager] (main) Initializing
metadata, container name WebUI
2013-09-19 21:24:44,668 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 1 formatter defs for object ServerHealth
2013-09-19 21:24:44,672 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 1 formatter defs for object ProcessHealth
2013-09-19 21:24:44,673 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Initialized a total of 2 formatters: one each for
ServerHealth,ProcessHealth
2013-09-19 21:24:44,701 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 1 formatter defs for object Incident
2013-09-19 21:24:44,704 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Initialized a total of 1 formatters: one each for Incident
2013-09-19 21:24:44,765 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 23 transformation defs for object TransformedEvent
2013-09-19 21:24:44,820 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Initialized a total of 1 transformations: one each for
TransformedEvent
2013-09-19 21:24:44,831 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 8 transformation defs for object Event
2013-09-19 21:24:44,842 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Initialized a total of 1 transformations: one each for Event
2013-09-19 21:24:44,847 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 1 formatter defs for object ManagerHealth
2013-09-19 21:24:44,848 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Found 1 formatter defs for object AgentHealth
2013-09-19 21:24:44,849 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Initialized a total of 2 formatters: one each for
ManagerHealth,AgentHealth
2013-09-19 21:24:44,868 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Processed inheritence for
IntegratorHealthData,EventSourceServerStatus,Integ ratorPackage,IndexedLogSearchField,PluginPackage,J asperReportPackage,ReportPackage,CollectorProperty Container,PluginParameterDefinition,EventSourceMan agerStatus,ESMRawDataByteHandlerStatus,ContentLink Reference,JasperReport,ContentGroup,ESMNodeStatus, CorrEngineHealthData,EList,ReportFileInfo,EventSou rceManagerConfiguration,ImportExportNamespace,JarP luginPackage,IndexedLogSearchTerms,JasperReportRes ultPackage,DataObjectNamespaceLeaf,CorrRuleHealthD ata,Control,JasperReportPluginFileInfo,EventSource Configuration,EventSourceGroupStatus,CompositeCorr elationRule,EventSourceStatus,ESMPluginRawDataHand lerStatus,ContentPack,ReportResultPackage,ESMRawDa taRecordHandlerStatus,EventSourceServerConfigurati on,JavaScriptActionPackage,ListDefinition,Collecto rStatus,CollectorPackage,FilterNameTagCriteria,Cat egorization,ContentFile,ConnectorPackage,IndexedLo gSearchResultPage,NegativeCorrelationRule,CorrDepl oymentHealthData,ChildCorrelationRule,SentinelC
onfiguration
2013-09-19 21:24:44,869 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Processed transformations for TransformedEvent,Event
2013-09-19 21:24:44,870 INFO [esecurity.ccs.comp.ExtMetaDataManager]
(main) Verified 0 local persistent objects, 412 are remote, 0
non-persistent, and 0 persistent objects failed verification
2013-09-19 21:24:44,870 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main)

Getting communicator for WebUI
2013-09-19 21:24:44,876 INFO
[com.esecurity.common.communication.Communicator] (main) creating new
communicator instance for service WebUI using thread main->
2013-09-19 21:24:44,907 INFO
[com.esecurity.common.communication.CommContextImpl] (main) Processed
interceptor with alias compression
2013-09-19 21:24:44,907 INFO
[com.esecurity.common.communication.Communicator] (main) Loading
strategy jms_external
2013-09-19 21:24:44,910 INFO
[com.esecurity.common.communication.Communicator] (main) loadStrategy.
Loading strategy
2013-09-19 21:24:45,545 INFO
[com.esecurity.common.communication.Communicator] (main) loadStrategy.
Initialize strategy
2013-09-19 21:24:45,551 INFO
[esecurity.base.datamodel.service.ServiceManager] (main) About to create
communicator instance for service manager with thread-> main
2013-09-19 21:24:45,551 INFO
[com.esecurity.common.communication.Communicator] (main) creating new
communicator instance for service WebUI using thread main->
2013-09-19 21:24:45,558 INFO
[com.esecurity.common.communication.CommContextImpl] (main) Processed
interceptor with alias compression
2013-09-19 21:24:45,558 INFO
[com.esecurity.common.communication.Communicator] (main) Loading
strategy jms_external
2013-09-19 21:24:45,559 INFO
[com.esecurity.common.communication.Communicator] (main) loadStrategy.
Loading strategy
2013-09-19 21:24:45,934 INFO
[com.esecurity.common.communication.Communicator] (main) loadStrategy.
Initialize strategy
2013-09-19 21:24:45,937 INFO
[esecurity.base.datamodel.service.ServiceManager] (main) Service WebUI
registering for responses on
esecurity.remote.response.WebUI.10569AE0-038F-1031-9461-000C295269C9 and
callbacks on
esecurity.remote.callback.WebUI.10569AE0-038F-1031-9461-000C295269C9 and
for client service requests on
esecurity.remote.client.10569AE0-038F-1031-9461-000C295269C9
2013-09-19 21:24:45,970 INFO
[com.novell.sentinel.eas.rest.config.SentinelCommun icationSetupListener]
(main) initializing service communicator to speed up requests
2013-09-19 21:24:45,979 INFO
[com.novell.sentinel.eas.proxy.DataCollectionProxy] (main) Data
Collection proxy initialized
2013-09-19 21:24:45,981 INFO
[com.novell.sentinel.eas.proxy.EventForwardingProxy] (main) Initialized
Event Forwarding Proxy
2013-09-19 21:24:45,983 INFO
[org.springframework.web.context.ContextLoader] (main) Root
WebApplicationContext: initialization completed in 3159 ms
2013-09-19 21:24:46,061 INFO
[com.sun.jersey.spi.spring.container.servlet.Spring Servlet] (main) Using
default applicationContext
2013-09-19 21:24:46,063 INFO
[com.sun.jersey.server.impl.application.WebApplicat ionImpl] (main)
Initiating Jersey application, version 'Jersey: 1.2 05/07/2010 02:11 PM'
2013-09-19 21:24:46,088 INFO
[com.sun.jersey.server.impl.application.DeferredRes ourceConfig] (main)
Instantiating the Application class, named
com.novell.sentinel.eas.rest.config.EasRestApplica tion
2013-09-19 21:24:46,128 INFO
[com.novell.sentinel.eas.rest.config.EASJaxbContext Provider] (main)
Inside JaxbContextProvider
2013-09-19 21:24:47,600 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/easwebstart
2013-09-19 21:24:47,628 INFO
[org.jboss.web.tomcat.service.deployers.TomcatDeplo yment] (main) deploy,
ctxPath=/jmx-console
2013-09-19 21:24:47,721 INFO [org.apache.coyote.http11.Http11Protocol]
(main) Starting Coyote HTTP/1.1 on http-0.0.0.0-8180
2013-09-19 21:24:47,741 INFO [org.apache.coyote.ajp.AjpProtocol] (main)
Starting Coyote AJP/1.3 on ajp-0.0.0.0-8109
2013-09-19 21:24:47,751 INFO
[org.jboss.bootstrap.microcontainer.ServerImpl] (main) JBoss
(Microcontainer) [5.1.0.GA (build: SVNTag=JBoss_5_1_0_GA
date=200905221053)] Started in 1m:17s:329ms
2013-09-19 21:25:33,572 INFO [STDOUT] (Timer-3) INFO [RBPM]
[com.novell.idm.nrf.service.CodeMapEngine:run] Building the Entitlement
CODE MAP tables...
2013-09-19 21:25:33,573 INFO [STDOUT] (Timer-3) INFO [RBPM]
[com.novell.idm.nrf.service.CodeMapEngine:run] Done building the
Entitlement CODE MAP tables
2013-09-19 21:26:33,575 INFO [STDOUT] (Timer-3) INFO [RBPM]
[com.novell.idm.nrf.service.CodeMapEngine:run] Building the Entitlement
CODE MAP tables...
2013-09-19 21:26:33,632 INFO [STDOUT] (Timer-3) INFO [RBPM]
[com.novell.idm.nrf.service.CodeMapEngine:run] Done building the
Entitlement CODE MAP tables